<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7ff4ab32e95e22899ee9c4716d4a4398">
  <dict>
    <!--2023-01-31 11:41:29.000-->
    <string key="hn_apn_authtype">1</string>
    <!--2023-09-26 15:18:06.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-09-26 15:17:54.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
